function FileData_Pairs(x)
{
x.t("example","current");
x.t("\u00adsumption","500ma");
x.t("supports","gprs");
x.t("min","typ");
x.t("transmits","577");
x.t("transmits","timeslot");
x.t("parameter","description");
x.t("typ","max");
x.t("receives","two");
x.t("taking","worst");
x.t("recalculating","average");
x.t("every","4.6ms");
x.t("lists","current");
x.t("refer","gsm");
x.t("peaks","gsm");
x.t("table","lists");
x.t("table","apply");
x.t("table","typical");
x.t("description","conditions");
x.t("1tx","timeslot");
x.t("cur","\u00adrent");
x.t("1800/1900","330");
x.t("1800/1900","680");
x.t("1800/1900","540");
x.t("1800/1900","360");
x.t("apply","optimal");
x.t("apply","total");
x.t("optimal","50ohm");
x.t("current","peaks");
x.t("current","modulated");
x.t("current","during");
x.t("current","consumption");
x.t("current","average");
x.t("current","profile");
x.t("current","gsm");
x.t("current","con");
x.t("current","rise");
x.t("modulated","approx");
x.t("gprs","class");
x.t("supply","cur");
x.t("supply","current");
x.t("supply","requirements");
x.t("supply","issues");
x.t("supply","design");
x.t("illustrated","figure");
x.t("mode","gprs");
x.t("mode","egsm");
x.t("mode","(example)");
x.t("330","295");
x.t("330","540");
x.t("time","period");
x.t("bursts","current");
x.t("bursts","account");
x.t("calculation","done");
x.t("batt","average");
x.t("siemens","tc65");
x.t("siemens","wireless");
x.t("egsm","900/gsm");
x.t("total","antenna");
x.t("mismatch","power");
x.t("mismatch","figure");
x.t("680","520");
x.t("worst","case");
x.t("frame","receive");
x.t("900/gsm","850");
x.t("1200","800");
x.t("able","deliver");
x.t("short","bursts");
x.t("during","frame");
x.t("during","gsm");
x.t("during","receive");
x.t("during","transmission");
x.t("(example)","during");
x.t("850","gsm");
x.t("gsm/gprs/edge","due");
x.t("gsm/gprs/edge","power");
x.t("gsm/gprs/edge","2.1");
x.t("due","maximum");
x.t("increase","2...3a");
x.t("tc65","parameter");
x.t("tc65","table");
x.t("tc65","reduced");
x.t("slot","every");
x.t("3.2","typical");
x.t("requirements","edge");
x.t("295","510");
x.t("handle","short");
x.t("account","adds");
x.t("wireless","module");
x.t("consumption","siemens");
x.t("consumption","worst");
x.t("consumption","gsm/gprs/edge");
x.t("consumption","800");
x.t("consumption","3.2a");
x.t("consumption","lower");
x.t("consumption","values");
x.t("577","idle");
x.t("average","current");
x.t("average","supply");
x.t("average","handle");
x.t("average","power");
x.t("520","1200");
x.t("pulses","0.577ms");
x.t("800","calculation");
x.t("800","peak");
x.t("reduced","reduces");
x.t("reduced","power");
x.t("profile","illustrated");
x.t("antenna","mismatch");
x.t("antenna","match");
x.t("antenna","connected");
x.t("figures","bursts");
x.t("gsm","1800/1900");
x.t("gsm","talk");
x.t("gsm","900mhz");
x.t("gsm","case");
x.t("gsm","call");
x.t("540ma","1tx");
x.t("2...3a","antenna");
x.t("receiving","4.03ms");
x.t("band","maximum");
x.t("period","current");
x.t("give","idea");
x.t("650","data");
x.t("issues","2.1");
x.t("unit","batt");
x.t("50ohm","antenna");
x.t("50ohm","load");
x.t("540","430");
x.t("540","395");
x.t("control","level");
x.t("maximum","current");
x.t("maximum","power");
x.t("maximum","values");
x.t("maximum","peak");
x.t("max","unit");
x.t("design","gsm/gprs");
x.t("receive","time");
x.t("receive","timeslots");
x.t("100ma","example");
x.t("may","increase");
x.t("idea","table");
x.t("430","905");
x.t("4.6ms","during");
x.t("4.6ms","power");
x.t("talk","mode");
x.t("5-6","timeslots");
x.t("con","\u00adsumption");
x.t("scenario","adds");
x.t("match","maximum");
x.t("1.2a","power");
x.t("transmission","slot");
x.t("connected","depending");
x.t("500ma","1tx");
x.t("reduces","maximum");
x.t("level","pcl");
x.t("level","real");
x.t("adds","average");
x.t("0.577ms","every");
x.t("lower","give");
x.t("lower","100ma");
x.t("idle","receiving");
x.t("idle","5-6");
x.t("pcl","1.75");
x.t("power","supply");
x.t("power","egsm");
x.t("power","consumption");
x.t("power","reduced");
x.t("power","control");
x.t("power","level");
x.t("power","levels");
x.t("timeslot","receives");
x.t("timeslot","average");
x.t("timeslot","gsm");
x.t("similar","corresponding");
x.t("395","data");
x.t("figure","current");
x.t("figure","measured");
x.t("measured","values");
x.t("depending","mismatch");
x.t("exception","output");
x.t("rise","1.2a");
x.t("deliver","540ma");
x.t("4.03ms","taking");
x.t("output","power");
x.t("module","supports");
x.t("module","transmits");
x.t("module","able");
x.t("module","tc65");
x.t("typical","maximum");
x.t("typical","values");
x.t("510","360");
x.t("data","mode");
x.t("1.75","3.2");
x.t("values","refer");
x.t("values","apply");
x.t("values","siemens");
x.t("values","may");
x.t("values","above");
x.t("900mhz","band");
x.t("timeslots","transmits");
x.t("timeslots","recalculating");
x.t("timeslots","during");
x.t("timeslots","idle");
x.t("case","gprs");
x.t("case","figures");
x.t("case","module");
x.t("above","table");
x.t("two","timeslots");
x.t("transmit","two");
x.t("done","gprs");
x.t("905","650");
x.t("call","consumption");
x.t("call","module");
x.t("real","50ohm");
x.t("2.1","power");
x.t("corresponding","gprs");
x.t("360","330");
x.t("360","data");
x.t("approx","pulses");
x.t("approx","power");
x.t("class","current");
x.t("class","egsm");
x.t("class","tc65");
x.t("class","scenario");
x.t("class","exception");
x.t("class","transmit");
x.t("levels","approx");
x.t("load","values");
x.t("peak","current");
x.t("peak","supply");
x.t("edge","similar");
x.t("conditions","min");
x.t("\u00adrent","talk");
x.t("gsm/gprs","module");
}
